{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-tabbar-item": "../../node-modules/uview-plus/components/u-tabbar-item/u-tabbar-item",
    "u-tabbar": "../../node-modules/uview-plus/components/u-tabbar/u-tabbar",
    "home": "./components/home",
    "equipment": "./components/equipment",
    "commodity": "./components/commodity",
    "account": "./components/account"
  }
}